# Uses of Class
org.kapott.hbci.GV_Result.GVRAccInfo.AccInfo

Packages that use GVRAccInfo.AccInfo
Package
Description
org.kapott.hbci.GV_Result
In diesem Package sind Klassen enthalten, die die Ergebnisse von HBCI-Jobs aufnehmen und auswerten.

## Uses of GVRAccInfo.AccInfo in org.kapott.hbci.GV_Result

Methods in org.kapott.hbci.GV_Result that return GVRAccInfo.AccInfo
Modifier and Type
Method
Description
`GVRAccInfo.AccInfo[]`
GVRAccInfo.`getEntries()`
Holen aller empfangenen Kontostammdaten.
Methods in org.kapott.hbci.GV_Result with parameters of type GVRAccInfo.AccInfo
Modifier and Type
Method
Description
`void`
GVRAccInfo.`addEntry(GVRAccInfo.AccInfo info)`